forums.PPSSPP.org
Fail to load in frontend (MA) - Printable Version

+- forums.PPSSPP.org (https://forums.ppsspp.org)
+-- Forum: PPSSPP - Playstation Portable Simulator Suitable for Playing Portably (/forumdisplay.php?fid=1)
+--- Forum: General Discussion and Announcements (/forumdisplay.php?fid=2)
+--- Thread: Fail to load in frontend (MA) (/showthread.php?tid=7163)



Fail to load in frontend (MA) - xmjtx - 11-02-2013 05:38 AM

I bought a gold version today, which is 0.9.5. I am using Maximus Arcade 2.10 as my frontend cab. PPSSPP is doing good outside MA, I even tried to run it in command line, it goes well too. But when I launch it in frontend, I got an error message "Insufficient OpenGL driver support detected! .... balabala". I use DoctorGL to check my system:

Video Card Vendor: NVIDIA Corporation
Renderer: GeForce 9800 GTX/9800 GTX+/PCIe/SSE2
OpenGL Version: 3.3.0
GLU Version: 1.2.2.0 Microsoft Corporation

I also tried to update all the windows opponents, display driver and also ppsspp 0.9.1, but never get it works with frontend.

Anyone got ideas? or shall we bypass the OpenGL check? I am using GeForce 9800 GTX. Many thanks!


RE: Fail to load in frontend (MA) - Henrik - 11-03-2013 11:47 AM

Mysterious. I could add a command line option to skip the OpenGL check, but it would be great to figure out why it fails...


RE: Fail to load in frontend (MA) - xmjtx - 11-03-2013 03:48 PM

great! I would like to know the reason either. Let me know if you need any informations. Thanks!


RE: Fail to load in frontend (MA) - xmjtx - 11-04-2013 07:44 AM

Problem solved since I change the settings in MA

Window State: hidden
Path to media: Long


RE: Fail to load in frontend (MA) - Henrik - 11-04-2013 08:30 AM

OK, good to know. I hope people who have this problem in the future will find this thread Smile

I'll add a way to bypass the check later but seems not critical for now then.


RE: Fail to load in frontend (MA) - xmjtx - 11-04-2013 03:34 PM

Thank you for paying attention on this, Henrik Big Grin